# std::__copy_backward< _BoolType, random_access_iterator_tag > Struct Template Reference

List of all members.

## Detailed Description

### template<bool _BoolType>
struct std::__copy_backward< _BoolType, random_access_iterator_tag >

Definition at line 425 of file stl_algobase.h.

## Static Public Member Functions

- template<typename _BI1, typename _BI2> static _BI2 __copy_b (_BI1 __first, _BI1 __last, _BI2 __result)

The documentation for this struct was generated from the following file:

- stl_algobase.h